mig4nto Dynamic Library 6.1 -> 6.2?

bridged with qdn.public.qnxrtp.porting
Post Reply
Tom

mig4nto Dynamic Library 6.1 -> 6.2?

Post by Tom » Tue Nov 12, 2002 2:54 pm

I have a program the require the 6.1 mig4nto dynamic library .so.1 and
all I can find is the new mig4nto library .so.2. Is there a way to get this
to work? I'm working under 6.2.

Tom.

Post Reply

Return to “qdn.public.qnxrtp.porting”